Canon announces patches for seven critical-severity remote code execution flaws impacting small office printer models.

The post Canon Patches 7 Critical Vulnerabilities in Small Office Printers appeared first on SecurityWeek.

Leave a Reply

Your email address will not be published. Required fields are marked *